W3C home > Mailing lists > Public > www-validator-css@w3.org > March 2007

Re: Bug report:

From: Kravvitz <Kravvitz.css-validator@dynamicsitesolutions.com>
Date: Wed, 28 Mar 2007 16:06:05 -0400
Message-ID: <12b1d2060703281306q3776138bk2e2b9aeb9f19cdf@mail.gmail.com>
To: "Anthony McLin" <amclin@kaadesigngroup.com>
Cc: www-validator-css@w3.org

It sounds like you're using an older version Firefox extension. The
newest version, currently 1.1.3, seems to default to CSS2.1. You can
download the latest version from the developer's site here:
<http://chrispederick.com/work/webdeveloper/>.

On 3/28/07, Anthony McLin <amclin@kaadesigngroup.com> wrote:
>
> My apologies, it appears the Firefox Web Developer toolbar defaults to
> profile=css2
>
> -Anthony
>
> Jukka K. Korpela wrote:
> > On Tue, 27 Mar 2007, Anthony McLin wrote:
> >
> >> The display attribute "inline-block" causes the validator to throw
> >> back an error:
> >
> > Which error? I don't get any. I tried both by direct upload and by
> > saving your sample in a file (
> > http://www.cs.tut.fi/~jkorpela/test/tst.xhtml ) and specifying the URL.
> >
> > If I select "CSS Version 2" via the "More Options" dialogue, I get
> >
> > Value Error : display inline-block is not a display value : inline-block
> >
> > as expected. But the current default is "CSS Version 2.1" (which has
> > caused numerous problems and questions).
> >
>
>
> --
> Anthony McLin
> Senior Web Developer
> amclin@kaadesigngroup.com
> T  310.821.1400 ext. 266
> F  310.821.1440
>
> KAA Design Group, Inc.
> 4201 Redwood Avenue
> Los Angeles, CA 90066
>
> ARCHITECTURE | LANDSCAPE | GRAPHICS | INTERIORS
> http://www.kaadesigngroup.com
>
>
>
Received on Wednesday, 28 March 2007 20:07:52 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 27 June 2012 00:14:19 GMT